@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-ghost_header,#a-billboard,#a-site_contents,#a-footer { max-width:100%; }
@media (max-width: 641px) {

}


#page .bg-document {
}
#page {
}

#a-header {
}
#a-ghost_header {
}
#a-billboard {
}
#a-main {
}
#a-side-a {
}
#a-side-b {
}
#a-footer {
}
#a-site_contents {
}

@media (max-width: 641px) {
#page .bg-document {  
  }
#page {  
  }
	#a-header {padding:0px 0px 0px 0px;	}
	#a-ghost_header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk136 { background-color:transparent; background-image:url(../_src/382/hedder_bg.png); background-position:center center; background-size:cover; }
#bk136 > div { margin:0 auto; max-width:100%; }
#bk136 > div { padding-left: 60px; padding-top: 30px; padding-right: 0px; padding-bottom: 0px;  } 
#bk138 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 30px;  } 
#bk137 { background-color:#D9D9D9; }
#bk137 > div { margin:0 auto; max-width:800px; }
#bk137 > div { padding-left: 50px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk164 { background-color:#D9D9D9; }
#bk164 > div { margin:0 auto; max-width:960px; }
#bk164 > div { padding-left: 0px; padding-top: 100px; padding-right: 0px; padding-bottom: 40px;  } 
#bk2326 { background-color:transparent; }
#bk167 > div { margin:0 auto; max-width:800px; }
#bk167 > div { padding-left: 100px; padding-top: 10px; padding-right: 100px; padding-bottom: 100px;  } 
#bk2327 { background-color:#D9D9D9; }
#bk2327 > div { margin:0 auto; max-width:1000px; }
#bk2200 { background-color:transparent; }
#bk2200 > div { margin:0 auto; max-width:100%; }
#bk2200 > div { padding-left: 0px; padding-top: 0px; padding-right: 50px; padding-bottom: 0px;  } 
#bk166 > div { margin:0 auto; max-width:100%; }
#bk166 > div { padding-left: 30px; padding-top: 0px; padding-right: 0px; padding-bottom: 50px;  } 
#bk172 { background-color:#D9D9D9; }
#bk172 > div { margin:0 auto; max-width:800px; }
#bk172 > div { padding-left: 50px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk139 { background-color:#FFFFFF; }
#bk139 > div { margin:0 auto; max-width:800px; }
#bk139 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 30px;  } 
#bk140 { background-color:#D9D9D9; }
#bk140 > div { margin:0 auto; max-width:800px; }
#bk140 > div { padding-left: 50px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk173 { background-color:#D9D9D9; }
#bk173 > div { margin:0 auto; max-width:800px; }
#bk173 > div { padding-left: 50px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk141 { background-color:#FFFFFF; }
#bk141 > div { margin:0 auto; max-width:800px; }
#bk141 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk142 { background-color:#D9D9D9; }
#bk142 > div { margin:0 auto; max-width:800px; }
#bk142 > div { padding-left: 50px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk174 { background-color:#D9D9D9; }
#bk174 > div { margin:0 auto; max-width:800px; }
#bk174 > div { padding-left: 50px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk149 { background-color:#FFFFFF; }
#bk149 > div { margin:0 auto; max-width:800px; }
#bk149 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk156 { background-color:#D9D9D9; }
#bk156 > div { margin:0 auto; max-width:800px; }
#bk156 > div { padding-left: 50px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk175 { background-color:#D9D9D9; }
#bk175 > div { margin:0 auto; max-width:800px; }
#bk175 > div { padding-left: 50px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk157 { background-color:#FFFFFF; }
#bk157 > div { margin:0 auto; max-width:800px; }
#bk157 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk148 { background-color:#D9D9D9; }
#bk148 > div { margin:0 auto; max-width:800px; }
#bk148 > div { padding-left: 50px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk176 { background-color:#D9D9D9; }
#bk176 > div { margin:0 auto; max-width:800px; }
#bk176 > div { padding-left: 50px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk150 { background-color:#FFFFFF; }
#bk150 > div { margin:0 auto; max-width:800px; }
#bk150 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk147 { background-color:#D9D9D9; }
#bk147 > div { margin:0 auto; max-width:800px; }
#bk147 > div { padding-left: 50px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk177 { background-color:#D9D9D9; }
#bk177 > div { margin:0 auto; max-width:800px; }
#bk177 > div { padding-left: 50px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk151 { background-color:#FFFFFF; }
#bk151 > div { margin:0 auto; max-width:800px; }
#bk151 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk146 { background-color:#D9D9D9; }
#bk146 > div { margin:0 auto; max-width:800px; }
#bk146 > div { padding-left: 50px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk179 { background-color:#D9D9D9; }
#bk179 > div { margin:0 auto; max-width:800px; }
#bk179 > div { padding-left: 50px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk152 { background-color:#FFFFFF; }
#bk152 > div { margin:0 auto; max-width:800px; }
#bk152 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk145 { background-color:#D9D9D9; }
#bk145 > div { margin:0 auto; max-width:800px; }
#bk145 > div { padding-left: 50px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk178 { background-color:#D9D9D9; }
#bk178 > div { margin:0 auto; max-width:800px; }
#bk178 > div { padding-left: 50px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk153 { background-color:#FFFFFF; }
#bk153 > div { margin:0 auto; max-width:800px; }
#bk153 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk144 { background-color:#D9D9D9; }
#bk144 > div { margin:0 auto; max-width:800px; }
#bk144 > div { padding-left: 50px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk183 { background-color:#D9D9D9; }
#bk183 > div { margin:0 auto; max-width:800px; }
#bk183 > div { padding-left: 50px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk154 { background-color:#FFFFFF; }
#bk154 > div { margin:0 auto; max-width:800px; }
#bk154 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk143 { background-color:#D9D9D9; }
#bk143 > div { margin:0 auto; max-width:800px; }
#bk143 > div { padding-left: 50px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk184 { background-color:#D9D9D9; }
#bk184 > div { margin:0 auto; max-width:800px; }
#bk184 > div { padding-left: 50px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk155 { background-color:#FFFFFF; }
#bk155 > div { margin:0 auto; max-width:800px; }
#bk155 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 200px;  } 


@media (max-width: 641px) {
		#bk136.b-plain > .column,#bk136.b-plain > .g-column,#bk136.b-both_diff > .column,#bk136.b-both_diff > .g-column,#bk136.b-headlines > .column,#bk136.b-headlines > .g-column,#bk136.b-album > .column,#bk136.b-album > .g-column,#bk136.b-tab > .column,#bk136.b-tab > .g-column,#bk136.b-accordion > .column,#bk136.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk136 > div { padding-left: 10px; padding-top: 15px; padding-right: 30px; padding-bottom: 15px;  } 
		#bk138.b-plain > .column,#bk138.b-plain > .g-column,#bk138.b-both_diff > .column,#bk138.b-both_diff > .g-column,#bk138.b-headlines > .column,#bk138.b-headlines > .g-column,#bk138.b-album > .column,#bk138.b-album > .g-column,#bk138.b-tab > .column,#bk138.b-tab > .g-column,#bk138.b-accordion > .column,#bk138.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk138 > div { padding: 15px; }
		#bk137.b-plain > .column,#bk137.b-plain > .g-column,#bk137.b-both_diff > .column,#bk137.b-both_diff > .g-column,#bk137.b-headlines > .column,#bk137.b-headlines > .g-column,#bk137.b-album > .column,#bk137.b-album > .g-column,#bk137.b-tab > .column,#bk137.b-tab > .g-column,#bk137.b-accordion > .column,#bk137.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk137 > div { padding: 15px; }
		#bk124.b-plain > .column,#bk124.b-plain > .g-column,#bk124.b-both_diff > .column,#bk124.b-both_diff > .g-column,#bk124.b-headlines > .column,#bk124.b-headlines > .g-column,#bk124.b-album > .column,#bk124.b-album > .g-column,#bk124.b-tab > .column,#bk124.b-tab > .g-column,#bk124.b-accordion > .column,#bk124.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk125.b-plain > .column,#bk125.b-plain > .g-column,#bk125.b-both_diff > .column,#bk125.b-both_diff > .g-column,#bk125.b-headlines > .column,#bk125.b-headlines > .g-column,#bk125.b-album > .column,#bk125.b-album > .g-column,#bk125.b-tab > .column,#bk125.b-tab > .g-column,#bk125.b-accordion > .column,#bk125.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk164.b-plain > .column,#bk164.b-plain > .g-column,#bk164.b-both_diff > .column,#bk164.b-both_diff > .g-column,#bk164.b-headlines > .column,#bk164.b-headlines > .g-column,#bk164.b-album > .column,#bk164.b-album > .g-column,#bk164.b-tab > .column,#bk164.b-tab > .g-column,#bk164.b-accordion > .column,#bk164.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk164 > div { padding: 15px; }
		#bk2326 { background-image:url(../_src/4885/hedder_bg.png); background-position:center center; background-size:cover; }
		#bk2326.b-plain > .column,#bk2326.b-plain > .g-column,#bk2326.b-both_diff > .column,#bk2326.b-both_diff > .g-column,#bk2326.b-headlines > .column,#bk2326.b-headlines > .g-column,#bk2326.b-album > .column,#bk2326.b-album > .g-column,#bk2326.b-tab > .column,#bk2326.b-tab > .g-column,#bk2326.b-accordion > .column,#bk2326.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2326 > div { padding-left: 20px; padding-top: 5px; padding-right: 10px; padding-bottom: 15px;  } 
		#bk167.b-plain > .column,#bk167.b-plain > .g-column,#bk167.b-both_diff > .column,#bk167.b-both_diff > .g-column,#bk167.b-headlines > .column,#bk167.b-headlines > .g-column,#bk167.b-album > .column,#bk167.b-album > .g-column,#bk167.b-tab > .column,#bk167.b-tab > .g-column,#bk167.b-accordion > .column,#bk167.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk167 > div { padding: 15px; }
		#bk186.b-plain > .column,#bk186.b-plain > .g-column,#bk186.b-both_diff > .column,#bk186.b-both_diff > .g-column,#bk186.b-headlines > .column,#bk186.b-headlines > .g-column,#bk186.b-album > .column,#bk186.b-album > .g-column,#bk186.b-tab > .column,#bk186.b-tab > .g-column,#bk186.b-accordion > .column,#bk186.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2327.b-plain > .column,#bk2327.b-plain > .g-column,#bk2327.b-both_diff > .column,#bk2327.b-both_diff > .g-column,#bk2327.b-headlines > .column,#bk2327.b-headlines > .g-column,#bk2327.b-album > .column,#bk2327.b-album > .g-column,#bk2327.b-tab > .column,#bk2327.b-tab > .g-column,#bk2327.b-accordion > .column,#bk2327.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2200.b-plain > .column,#bk2200.b-plain > .g-column,#bk2200.b-both_diff > .column,#bk2200.b-both_diff > .g-column,#bk2200.b-headlines > .column,#bk2200.b-headlines > .g-column,#bk2200.b-album > .column,#bk2200.b-album > .g-column,#bk2200.b-tab > .column,#bk2200.b-tab > .g-column,#bk2200.b-accordion > .column,#bk2200.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2200 > div { padding: 15px; }
		#bk187.b-plain > .column,#bk187.b-plain > .g-column,#bk187.b-both_diff > .column,#bk187.b-both_diff > .g-column,#bk187.b-headlines > .column,#bk187.b-headlines > .g-column,#bk187.b-album > .column,#bk187.b-album > .g-column,#bk187.b-tab > .column,#bk187.b-tab > .g-column,#bk187.b-accordion > .column,#bk187.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk166.b-plain > .column,#bk166.b-plain > .g-column,#bk166.b-both_diff > .column,#bk166.b-both_diff > .g-column,#bk166.b-headlines > .column,#bk166.b-headlines > .g-column,#bk166.b-album > .column,#bk166.b-album > .g-column,#bk166.b-tab > .column,#bk166.b-tab > .g-column,#bk166.b-accordion > .column,#bk166.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk166 > div { padding-left: 60px; padding-top: 30px; padding-right: 10px; padding-bottom: 30px;  } 
		#bk172.b-plain > .column,#bk172.b-plain > .g-column,#bk172.b-both_diff > .column,#bk172.b-both_diff > .g-column,#bk172.b-headlines > .column,#bk172.b-headlines > .g-column,#bk172.b-album > .column,#bk172.b-album > .g-column,#bk172.b-tab > .column,#bk172.b-tab > .g-column,#bk172.b-accordion > .column,#bk172.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk172 > div { padding: 30px; }
		#bk189.b-plain > .column,#bk189.b-plain > .g-column,#bk189.b-both_diff > .column,#bk189.b-both_diff > .g-column,#bk189.b-headlines > .column,#bk189.b-headlines > .g-column,#bk189.b-album > .column,#bk189.b-album > .g-column,#bk189.b-tab > .column,#bk189.b-tab > .g-column,#bk189.b-accordion > .column,#bk189.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk139.b-plain > .column,#bk139.b-plain > .g-column,#bk139.b-both_diff > .column,#bk139.b-both_diff > .g-column,#bk139.b-headlines > .column,#bk139.b-headlines > .g-column,#bk139.b-album > .column,#bk139.b-album > .g-column,#bk139.b-tab > .column,#bk139.b-tab > .g-column,#bk139.b-accordion > .column,#bk139.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk139 > div { padding: 15px; }
		#bk188.b-plain > .column,#bk188.b-plain > .g-column,#bk188.b-both_diff > .column,#bk188.b-both_diff > .g-column,#bk188.b-headlines > .column,#bk188.b-headlines > .g-column,#bk188.b-album > .column,#bk188.b-album > .g-column,#bk188.b-tab > .column,#bk188.b-tab > .g-column,#bk188.b-accordion > .column,#bk188.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk140.b-plain > .column,#bk140.b-plain > .g-column,#bk140.b-both_diff > .column,#bk140.b-both_diff > .g-column,#bk140.b-headlines > .column,#bk140.b-headlines > .g-column,#bk140.b-album > .column,#bk140.b-album > .g-column,#bk140.b-tab > .column,#bk140.b-tab > .g-column,#bk140.b-accordion > .column,#bk140.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk140 > div { padding: 15px; }
		#bk173.b-plain > .column,#bk173.b-plain > .g-column,#bk173.b-both_diff > .column,#bk173.b-both_diff > .g-column,#bk173.b-headlines > .column,#bk173.b-headlines > .g-column,#bk173.b-album > .column,#bk173.b-album > .g-column,#bk173.b-tab > .column,#bk173.b-tab > .g-column,#bk173.b-accordion > .column,#bk173.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk173 > div { padding: 30px; }
		#bk141.b-plain > .column,#bk141.b-plain > .g-column,#bk141.b-both_diff > .column,#bk141.b-both_diff > .g-column,#bk141.b-headlines > .column,#bk141.b-headlines > .g-column,#bk141.b-album > .column,#bk141.b-album > .g-column,#bk141.b-tab > .column,#bk141.b-tab > .g-column,#bk141.b-accordion > .column,#bk141.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk141 > div { padding: 15px; }
		#bk142.b-plain > .column,#bk142.b-plain > .g-column,#bk142.b-both_diff > .column,#bk142.b-both_diff > .g-column,#bk142.b-headlines > .column,#bk142.b-headlines > .g-column,#bk142.b-album > .column,#bk142.b-album > .g-column,#bk142.b-tab > .column,#bk142.b-tab > .g-column,#bk142.b-accordion > .column,#bk142.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk142 > div { padding: 15px; }
		#bk174.b-plain > .column,#bk174.b-plain > .g-column,#bk174.b-both_diff > .column,#bk174.b-both_diff > .g-column,#bk174.b-headlines > .column,#bk174.b-headlines > .g-column,#bk174.b-album > .column,#bk174.b-album > .g-column,#bk174.b-tab > .column,#bk174.b-tab > .g-column,#bk174.b-accordion > .column,#bk174.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk174 > div { padding: 30px; }
		#bk149.b-plain > .column,#bk149.b-plain > .g-column,#bk149.b-both_diff > .column,#bk149.b-both_diff > .g-column,#bk149.b-headlines > .column,#bk149.b-headlines > .g-column,#bk149.b-album > .column,#bk149.b-album > .g-column,#bk149.b-tab > .column,#bk149.b-tab > .g-column,#bk149.b-accordion > .column,#bk149.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk149 > div { padding: 15px; }
		#bk156.b-plain > .column,#bk156.b-plain > .g-column,#bk156.b-both_diff > .column,#bk156.b-both_diff > .g-column,#bk156.b-headlines > .column,#bk156.b-headlines > .g-column,#bk156.b-album > .column,#bk156.b-album > .g-column,#bk156.b-tab > .column,#bk156.b-tab > .g-column,#bk156.b-accordion > .column,#bk156.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk156 > div { padding: 15px; }
		#bk175.b-plain > .column,#bk175.b-plain > .g-column,#bk175.b-both_diff > .column,#bk175.b-both_diff > .g-column,#bk175.b-headlines > .column,#bk175.b-headlines > .g-column,#bk175.b-album > .column,#bk175.b-album > .g-column,#bk175.b-tab > .column,#bk175.b-tab > .g-column,#bk175.b-accordion > .column,#bk175.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk175 > div { padding: 30px; }
		#bk157.b-plain > .column,#bk157.b-plain > .g-column,#bk157.b-both_diff > .column,#bk157.b-both_diff > .g-column,#bk157.b-headlines > .column,#bk157.b-headlines > .g-column,#bk157.b-album > .column,#bk157.b-album > .g-column,#bk157.b-tab > .column,#bk157.b-tab > .g-column,#bk157.b-accordion > .column,#bk157.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk157 > div { padding: 15px; }
		#bk148.b-plain > .column,#bk148.b-plain > .g-column,#bk148.b-both_diff > .column,#bk148.b-both_diff > .g-column,#bk148.b-headlines > .column,#bk148.b-headlines > .g-column,#bk148.b-album > .column,#bk148.b-album > .g-column,#bk148.b-tab > .column,#bk148.b-tab > .g-column,#bk148.b-accordion > .column,#bk148.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk148 > div { padding: 15px; }
		#bk176.b-plain > .column,#bk176.b-plain > .g-column,#bk176.b-both_diff > .column,#bk176.b-both_diff > .g-column,#bk176.b-headlines > .column,#bk176.b-headlines > .g-column,#bk176.b-album > .column,#bk176.b-album > .g-column,#bk176.b-tab > .column,#bk176.b-tab > .g-column,#bk176.b-accordion > .column,#bk176.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk176 > div { padding: 30px; }
		#bk150.b-plain > .column,#bk150.b-plain > .g-column,#bk150.b-both_diff > .column,#bk150.b-both_diff > .g-column,#bk150.b-headlines > .column,#bk150.b-headlines > .g-column,#bk150.b-album > .column,#bk150.b-album > .g-column,#bk150.b-tab > .column,#bk150.b-tab > .g-column,#bk150.b-accordion > .column,#bk150.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk150 > div { padding: 15px; }
		#bk147.b-plain > .column,#bk147.b-plain > .g-column,#bk147.b-both_diff > .column,#bk147.b-both_diff > .g-column,#bk147.b-headlines > .column,#bk147.b-headlines > .g-column,#bk147.b-album > .column,#bk147.b-album > .g-column,#bk147.b-tab > .column,#bk147.b-tab > .g-column,#bk147.b-accordion > .column,#bk147.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk147 > div { padding: 15px; }
		#bk177.b-plain > .column,#bk177.b-plain > .g-column,#bk177.b-both_diff > .column,#bk177.b-both_diff > .g-column,#bk177.b-headlines > .column,#bk177.b-headlines > .g-column,#bk177.b-album > .column,#bk177.b-album > .g-column,#bk177.b-tab > .column,#bk177.b-tab > .g-column,#bk177.b-accordion > .column,#bk177.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk177 > div { padding: 30px; }
		#bk151.b-plain > .column,#bk151.b-plain > .g-column,#bk151.b-both_diff > .column,#bk151.b-both_diff > .g-column,#bk151.b-headlines > .column,#bk151.b-headlines > .g-column,#bk151.b-album > .column,#bk151.b-album > .g-column,#bk151.b-tab > .column,#bk151.b-tab > .g-column,#bk151.b-accordion > .column,#bk151.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk151 > div { padding: 15px; }
		#bk146.b-plain > .column,#bk146.b-plain > .g-column,#bk146.b-both_diff > .column,#bk146.b-both_diff > .g-column,#bk146.b-headlines > .column,#bk146.b-headlines > .g-column,#bk146.b-album > .column,#bk146.b-album > .g-column,#bk146.b-tab > .column,#bk146.b-tab > .g-column,#bk146.b-accordion > .column,#bk146.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk146 > div { padding: 30px; }
		#bk179.b-plain > .column,#bk179.b-plain > .g-column,#bk179.b-both_diff > .column,#bk179.b-both_diff > .g-column,#bk179.b-headlines > .column,#bk179.b-headlines > .g-column,#bk179.b-album > .column,#bk179.b-album > .g-column,#bk179.b-tab > .column,#bk179.b-tab > .g-column,#bk179.b-accordion > .column,#bk179.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk179 > div { padding: 30px; }
		#bk152.b-plain > .column,#bk152.b-plain > .g-column,#bk152.b-both_diff > .column,#bk152.b-both_diff > .g-column,#bk152.b-headlines > .column,#bk152.b-headlines > .g-column,#bk152.b-album > .column,#bk152.b-album > .g-column,#bk152.b-tab > .column,#bk152.b-tab > .g-column,#bk152.b-accordion > .column,#bk152.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk152 > div { padding: 15px; }
		#bk145.b-plain > .column,#bk145.b-plain > .g-column,#bk145.b-both_diff > .column,#bk145.b-both_diff > .g-column,#bk145.b-headlines > .column,#bk145.b-headlines > .g-column,#bk145.b-album > .column,#bk145.b-album > .g-column,#bk145.b-tab > .column,#bk145.b-tab > .g-column,#bk145.b-accordion > .column,#bk145.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk145 > div { padding: 30px; }
		#bk178.b-plain > .column,#bk178.b-plain > .g-column,#bk178.b-both_diff > .column,#bk178.b-both_diff > .g-column,#bk178.b-headlines > .column,#bk178.b-headlines > .g-column,#bk178.b-album > .column,#bk178.b-album > .g-column,#bk178.b-tab > .column,#bk178.b-tab > .g-column,#bk178.b-accordion > .column,#bk178.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk178 > div { padding: 30px; }
		#bk153.b-plain > .column,#bk153.b-plain > .g-column,#bk153.b-both_diff > .column,#bk153.b-both_diff > .g-column,#bk153.b-headlines > .column,#bk153.b-headlines > .g-column,#bk153.b-album > .column,#bk153.b-album > .g-column,#bk153.b-tab > .column,#bk153.b-tab > .g-column,#bk153.b-accordion > .column,#bk153.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk153 > div { padding: 15px; }
		#bk144.b-plain > .column,#bk144.b-plain > .g-column,#bk144.b-both_diff > .column,#bk144.b-both_diff > .g-column,#bk144.b-headlines > .column,#bk144.b-headlines > .g-column,#bk144.b-album > .column,#bk144.b-album > .g-column,#bk144.b-tab > .column,#bk144.b-tab > .g-column,#bk144.b-accordion > .column,#bk144.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk144 > div { padding: 15px; }
		#bk183.b-plain > .column,#bk183.b-plain > .g-column,#bk183.b-both_diff > .column,#bk183.b-both_diff > .g-column,#bk183.b-headlines > .column,#bk183.b-headlines > .g-column,#bk183.b-album > .column,#bk183.b-album > .g-column,#bk183.b-tab > .column,#bk183.b-tab > .g-column,#bk183.b-accordion > .column,#bk183.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk183 > div { padding: 30px; }
		#bk154.b-plain > .column,#bk154.b-plain > .g-column,#bk154.b-both_diff > .column,#bk154.b-both_diff > .g-column,#bk154.b-headlines > .column,#bk154.b-headlines > .g-column,#bk154.b-album > .column,#bk154.b-album > .g-column,#bk154.b-tab > .column,#bk154.b-tab > .g-column,#bk154.b-accordion > .column,#bk154.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk154 > div { padding: 15px; }
		#bk143.b-plain > .column,#bk143.b-plain > .g-column,#bk143.b-both_diff > .column,#bk143.b-both_diff > .g-column,#bk143.b-headlines > .column,#bk143.b-headlines > .g-column,#bk143.b-album > .column,#bk143.b-album > .g-column,#bk143.b-tab > .column,#bk143.b-tab > .g-column,#bk143.b-accordion > .column,#bk143.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk143 > div { padding: 15px; }
		#bk184.b-plain > .column,#bk184.b-plain > .g-column,#bk184.b-both_diff > .column,#bk184.b-both_diff > .g-column,#bk184.b-headlines > .column,#bk184.b-headlines > .g-column,#bk184.b-album > .column,#bk184.b-album > .g-column,#bk184.b-tab > .column,#bk184.b-tab > .g-column,#bk184.b-accordion > .column,#bk184.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk184 > div { padding: 30px; }
		#bk155.b-plain > .column,#bk155.b-plain > .g-column,#bk155.b-both_diff > .column,#bk155.b-both_diff > .g-column,#bk155.b-headlines > .column,#bk155.b-headlines > .g-column,#bk155.b-album > .column,#bk155.b-album > .g-column,#bk155.b-tab > .column,#bk155.b-tab > .g-column,#bk155.b-accordion > .column,#bk155.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk155 > div { padding-left: 15px; padding-top: 15px; padding-right: 15px; padding-bottom: 200px;  } 
	}




@media (max-width: 641px) {
}
